Bug 191835 - databases/memcached: Update to version 1.4.20
Summary: databases/memcached: Update to version 1.4.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2014-07-12 10:17 UTC by marc
Modified: 2014-07-15 17:05 UTC (History)
1 user (show)

See Also:


Attachments
diff to update memcached (849 bytes, patch)
2014-07-12 10:17 UTC, marc
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description marc 2014-07-12 10:17:22 UTC
Created attachment 144610 [details]
diff to update memcached

Trivial diff to update databases/memcached to version 1.4.20.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2014-07-13 01:34:34 UTC
Release Notes: https://code.google.com/p/memcached/wiki/ReleaseNotes1420
Comment 2 commit-hook freebsd_committer 2014-07-15 16:47:11 UTC
A commit references this bug:

Author: swills
Date: Tue Jul 15 16:46:57 UTC 2014
New revision: 361971
URL: http://svnweb.freebsd.org/changeset/ports/361971

Log:
  databases/memcached: update to 1.4.20, other cleanups while here

  Note the dtrace option still fails to build, this has been reported upstream.

  PR:		191835
  Submitted by:	Marc Peters <marc@mpeters.org>

Changes:
  head/databases/memcached/Makefile
  head/databases/memcached/distinfo
Comment 3 Steve Wills freebsd_committer 2014-07-15 17:05:06 UTC
Thanks, patch committed with minor changes.